{
  "version": "1.0",
  "timestamp": 1784560221776,
  "projectRoot": "d:\\guochan\\tba-gx-guochan",
  "entries": [
    {
      "path": "gw-framework\\target\\classes\\com\\goldenwater\\framework\\config\\ResourcesConfig.class",
      "mtime": 1784528384572.2253,
      "size": 4257
    },
    {
      "path": "gw-admin\\target\\classes\\com\\goldenwater\\GoldenwaterApplication.class",
      "mtime": 1784552950828.1543,
      "size": 1060
    },
    {
      "path": "gw-framework\\target\\classes\\com\\goldenwater\\framework\\config\\SecurityConfig.class",
      "mtime": 1784559893818.9417,
      "size": 12386
    },
    {
      "path": "gw-framework\\target\\classes\\com\\goldenwater\\framework\\config\\ThreadPoolConfig.class",
      "mtime": 1784559974656.9731,
      "size": 2450
    },
    {
      "path": "gw-system\\target\\classes\\com\\goldenwater\\system\\domain\\SysConfig.class",
      "mtime": 1784559997430.4497,
      "size": 3593
    },
    {
      "path": "gw-common\\target\\classes\\com\\goldenwater\\common\\config\\RuoYiConfig.class",
      "mtime": 1784560049282.296,
      "size": 2656
    },
    {
      "path": "gw-admin\\target\\classes\\com\\goldenwater\\web\\core\\config\\SwaggerConfig.class",
      "mtime": 1784560177893.3743,
      "size": 3793
    }
  ]
}